{
  "verseBefore": "akô pơnõq nhũ hũ ia mãq yơu anàq adiãc, sì ganuar-chơnuãq pơnõq nhũ la dòq pãq akô pơnõq nhũ pioh ngãq pơđìq pơđua dơgrữq mơnuĩh dơlãp lơmã vlàt. ",
  "verseAfter": "Tơpuôl nhũ hũ akô va kaya vĩh drưh yơu anàq adiãc, sì gơnang mưng dơgrữq akô nữn nữn tơpuôl nhũ hũ gơnuar ngãq iãh anàq mơnuĩh dơlãp lơmã vlàt. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-20T03:10:54.289Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
